CREATE ROLE postgres WITH
	LOGIN
	SUPERUSER
	CREATEDB
	CREATEROLE
	INHERIT
	REPLICATION
	CONNECTION LIMIT -1
	PASSWORD 'sys';

CREATE ROLE asv WITH
	LOGIN
	SUPERUSER
	CREATEDB
	CREATEROLE
	INHERIT
	REPLICATION
	CONNECTION LIMIT -1
	PASSWORD 'asv';

CREATE DATABASE asvdb
    WITH 
    OWNER = asv
    ENCODING = 'UTF8'
    CONNECTION LIMIT = -1;